3 返信 最新の回答 日時: Sep 25, 2001 3:47 PM ユーザー:(SASAKI)

    PM653JUPDATA中のエラー

      お世話になります。
      当方はPM65Jを使わせていただいておりますが、PM653Jにアップデートしようとしましたところ、「システムにあるファイルは、元のPageMaker6.52Jファイルと一致できない ためアップデートできません。」というメッセージが出てアップデートできません。どうすればよいでしょうか? よろしくお願いします。
        • 1. Re: PM653JUPDATA中のエラー
           6.52でインストールしたオリジナルのフォルダを削除したり移動したりして、このようなメッセージが出た経験があります。
          • 2. Re: PM653JUPDATA中のエラー
            Level 1
            ご返信ありがとうございます。
            貴殿は、6.5Jから6.52にアップデートされたことがあるのでしょうか?
            もしかしますと6.52Jが必要ということになりますかねえ。となりますとここから先は、管理者さんにお願いしなければならないのでしょうか。

            管理者さん、お忙しいとは思いますが、どうすればよいかお教えください。

            SASAKIさん、この度は誠にありがとうございました。今後とも宜しくお願いします。
            • 3. Re: PM653JUPDATA中のエラー
              Level 1
              tarohさん、こんにちは。

               私の場合、PageMakerの再インストールを何度かしたことがあります。そのたびに6.52のアップデートをした憶えはありませんので、たぶん直接6.53にアップデートできるはずです 。

               しかし、カスタムインストールなどでAcrobat、QuickTimeなどを省略してインストールしたりすると、アップデートができないと思います。または、先に述べましたようにフォルダ を変更したりするとダメだったと思います。

               6.5のインストールを、まずは「標準のインストール」で行ってみてはいかがですか?